Bug 1166290 - Text "Custom reports" displayed twice in import/Export Custom reports
Summary: Text "Custom reports" displayed twice in import/Export Custom reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.3.2
Assignee: Aparna Karve
QA Contact: Ramesh A
URL:
Whiteboard:
Depends On: 1163661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-20 17:46 UTC by Dave Johnson
Modified: 2015-03-23 16:18 UTC (History)
4 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
Clone Of: 1163661
Environment:
Last Closed: 2015-01-14 19:43:48 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Comment 1 CFME Bot 2014-11-24 16:16:33 UTC
New commit detected on cfme/5.3.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=077c0d55df45614c1c5c4026cba54505607ea396

commit 077c0d55df45614c1c5c4026cba54505607ea396
Author:     Aparna Karve <akarve@redhat.com>
AuthorDate: Mon Nov 17 13:17:13 2014 -0800
Commit:     Aparna Karve <akarve@redhat.com>
CommitDate: Fri Nov 21 10:46:42 2014 -0800

    Fixed the Right cell text in the Import/Export Accordion in Reports
    
    Clicking on the Upload button causes the form to refresh (another case
    of a non-AJAX Upload button) and display the "Custom Reports" caption
    twice. This was fixed by setting the correct value in @right_cell_text
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1166290

 vmdb/app/controllers/report_controller.rb         | 7 ++++---
 vmdb/app/views/report/_export_custom_reports.haml | 4 ++--
 2 files changed, 6 insertions(+), 5 deletions(-)

Comment 3 Ramesh A 2014-12-22 07:25:45 UTC
Good to go.  Verified and working fine in  5.3.2.5.20141218144833_50406a5

Comment 5 errata-xmlrpc 2015-01-14 19:43:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.